using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class CalendarDateReference {
    /* The identifier assigned to a school by the State Education Agency (SEA). Also known as the State LEA ID. */
    public int? schoolId { get; set; }

    /* The month, day, and year of the CalendarDate. */
    public DateTime? date { get; set; }

    /* Represents a hyperlink to the related calendarDate resource. */
    public Link link { get; set; }

    }
}
