using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class DisabilityDeterminationSourceType {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* Key for Disability Determination Source Type */
    public int? disabilityDeterminationSourceTypeId { get; set; }

    /* Code of the Disability Determination Source Type. */
    public string codeValue { get; set; }

    /* Description of the Disability Determination Source Type. */
    public string description { get; set; }

    /* Short description of the Disability Determination Source Type. */
    public string shortDescription { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
