using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class PostSecondaryEventPostSecondaryInstitutionIdentificationCode {
    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string educationOrganizationIdentificationSystemDescriptor { get; set; }

    /* A unique number or alphanumeric code that is assigned to an education organization by a school, school system, a state, or other agency or entity. */
    public string identificationCode { get; set; }

    }
}
