using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class StudentAcademicRecordReference {
    /* A unique alpha-numeric code assigned to a student. */
    public string studentUniqueId { get; set; }

    /* EducationOrganization Identity Column */
    public int? educationOrganizationId { get; set; }

    /* The identifier for the school year. */
    public int? schoolYear { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string termDescriptor { get; set; }

    /* Represents a hyperlink to the related studentAcademicRecord resource. */
    public Link link { get; set; }

    }
}
