using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class StudentProgramParticipation {
    /* The program the student is associated with or receiving services from. */
    public string programType { get; set; }

    /* The date the Student was associated with the Program or service. */
    public DateTime? beginDate { get; set; }

    /* The date the Program participation ended. */
    public DateTime? endDate { get; set; }

    /* The person, organization, or department that made a student designation. */
    public string designatedBy { get; set; }

    /* An unordered collection of studentProgramParticipationProgramCharacteristics.  Key programs the student is participating in or receives services from. */
    public List<StudentProgramParticipationProgramCharacteristic> programCharacteristics { get; set; }

    }
}
