using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class StudentSchoolTransportation {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* A unique alpha-numeric code assigned to a student. */
    public string studentUniqueId { get; set; }

    /*  */
    public int? schoolId { get; set; }

    /*  */
    public DateTime? entryDate { get; set; }

    /*  */
    public string toTransportationMethodDescriptor { get; set; }

    /*  */
    public string toTransportationCode { get; set; }

    /*  */
    public string fromTransportationMethodDescriptor { get; set; }

    /*  */
    public string fromTransportationCode { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
