﻿IF NOT EXISTS (SELECT 1 FROM sys.schemas WHERE name = 'extension')
BEGIN
    EXEC('CREATE SCHEMA [extension] AUTHORIZATION dbo')
END
GO
   
IF OBJECT_ID('extension.FK_StudentExtension_StudentUSI') IS NOT NULL
    ALTER TABLE extension.StudentExtension DROP CONSTRAINT FK_StudentExtension_StudentUSI;
   
IF EXISTS (SELECT 1 FROM sys.tables WHERE SCHEMA_NAME(schema_id) = 'extension' AND OBJECT_NAME(object_id) = 'StudentExtension')
    DROP TABLE extension.StudentExtension;
   
IF NOT EXISTS (SELECT 1 FROM sys.tables WHERE SCHEMA_NAME(schema_id) = 'extension' AND OBJECT_NAME(object_id) = 'StudentExtension')
BEGIN
    CREATE TABLE extension.StudentExtension (
        StudentUSI INT NOT NULL
        ,HairColor VARCHAR(10) NULL
        ,CONSTRAINT StudentExtension_PK PRIMARY KEY CLUSTERED (StudentUSI)
        ,CONSTRAINT FK_StudentExtension_StudentUSI FOREIGN KEY (StudentUSI) REFERENCES edfi.Student (StudentUSI) ON DELETE CASCADE
    )        
END
GO