using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class AchievementCategoryType {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public int? achievementCategoryTypeId { get; set; }

    /* Code for achievement category type. */
    public string codeValue { get; set; }

    /* A shortened description for the achievement category type. */
    public string shortDescription { get; set; }

    /* The description of the achievement category type. */
    public string description { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
