using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class AssessmentIdentificationCode {
    /* A unique identifier used as Primary Key, not derived from business logic, when acting as Foreign Key, references the parent table. */
    public string assessmentIdentificationSystemDescriptor { get; set; }

    /* The organization code or name assigning the assessment identification code. */
    public string assigningOrganizationIdentificationCode { get; set; }

    /* A unique number or alphanumeric code assigned to a space, room, site, building, individual, organization, program, or institution by a school, school system, a state, or other agency or entity. */
    public string identificationCode { get; set; }

    }
}
