using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class GradingPeriodReference {
    /* The name of the grading period during the school year in which the grade is offered (e.g., 1st cycle, 1st semester) */
    public string descriptor { get; set; }

    /* School Identity Column */
    public int? schoolId { get; set; }

    /* Month, day, and year of the first day of the GradingPeriod. */
    public DateTime? beginDate { get; set; }

    /* Represents a hyperlink to the related gradingPeriod resource. */
    public Link link { get; set; }

    }
}
