using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class GraduationPlanRequiredAssessmentScore {
    /* The method that the administrator of the assessment uses to report the performance and achievement of all students. It may be a qualitative method such as performance level descriptors or a quantitative method such as a numerical grade or cut score. More than one type of reporting method may be used. */
    public string assessmentReportingMethodType { get; set; }

    /* The minimum score possible on the assessment. */
    public string minimumScore { get; set; }

    /* The maximum score possible on the assessment. */
    public string maximumScore { get; set; }

    /* The datatype of the result. The results can be expressed as a number, percentile, range, level, etc. */
    public string resultDatatypeType { get; set; }

    }
}
