using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class InstitutionTelephoneNumberType {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* Key for InstitutionalTelephoneNumber */
    public int? institutionTelephoneNumberTypeId { get; set; }

    /* Code for InstitutionalTelephoneNumber type. */
    public string codeValue { get; set; }

    /* The description of the descriptor. */
    public string description { get; set; }

    /* A shortened description for the institution telephone number typeShortDescription. */
    public string shortDescription { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
