using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class LimitedEnglishProficiencyType {
    /* The unique identifier of the resource. */
    public string id { get; set; }

    /* Key for LimitedEnglishProficiency */
    public int? limitedEnglishProficiencyTypeId { get; set; }

    /* Code for LimitedEnglishProficiency type. */
    public string codeValue { get; set; }

    /* The description of the descriptor. */
    public string description { get; set; }

    /* A shortened description for the limited English proficiency type. */
    public string shortDescription { get; set; }

    /* A unique system-generated value that identifies the version of the resource. */
    public string _etag { get; set; }

    }
}
