using System;
using System.Text;
using System.Collections;
using System.Collections.Generic;

namespace EdFi.Ods.Models {
  public class StudentCTEProgramAssociationCTEProgram {
    /* The career cluster representing the career path of the Vocational/Career Tech concentrator.  NEDM: Career Cluster */
    public string careerPathwayType { get; set; }

    /* Number and description of the CIP Code associated with the student's CTE program. */
    public string cipCode { get; set; }

    /* A boolean indicator of whether this CTEProgram, is the student's primary CTEProgram. */
    public bool? primaryCTEProgramIndicator { get; set; }

    /* A boolean indicator of whether the Student has completed the CTEProgram. */
    public bool? cteProgramCompletionIndicator { get; set; }

    }
}
